nav.navbar.navbar-expand-lg {
    background-color: #fff;
    border-bottom: 4px solid #00b9f6;
}
nav.navbar.navbar-expand-lg.kmls li a {
    color: #2d3c92;
    font-weight: 600;
    font-size: 16px;
}
.related_topic {
    font-size: 14px;
}
body{ background: #fff; }
     /*.bg_search{ background:#ffc107!important; padding:15px 0 }*/
    .btn_search {
    background: #042976;
    color: white;
    min-height: 50px;
}
.bg_search .form-group select {
    min-height: 50px;
    border-radius: 0;
}
a.custome_sizefont {
    font-size: 16px;
    margin-bottom: 4px;
    display: inline-block;
    border-radius: 50px;
    padding: 1px 0px;
    text-transform: capitalize;
    font-weight:600;
}
.bg_search .form-group input.form-control { position: relative; padding-left: 34px;}

.lable_text {  color: #680068;  font-weight: bold;}
span.search_input {
    position: absolute;
    left: 10px;
    top: 11px;
    color: #a1a1a3;
}

.form-group.input_postion {
    position: relative;
}
@import url('https://fonts.googleapis.com/css2?family=Black+Han+Sans&family=Inter:wght@300;400;700&display=swap');
     body{font-family: 'Inter', sans-serif;}
     
    .heading_h1 {
    font-weight: 700;
    color: #fff;
    font-size: 50px;
    text-transform: capitalize;
}
   
    .txt_custome p {
    font-size: 17px; color: #666;line-height: 27px;text-align: left !important;}
   
    .btn.btn_search:hover{ color: #00b9f6; }

    .bg_search .form-group input {min-height: 50px;  border-radius: 0;}
 .main_searches a {
    width: 25%;
    display: inline-block;
    color: #ffffff;
    text-align: left;
    padding: 7px 0;
    text-decoration: none;
    border: 1px solid #ffffff;
    border-radius: 50px;
    text-align: center;
    margin-bottom: 10px;
    background: #00b9f6;
}

a{
     color:white;
}

.main_searches {
    /* background: #0c257a; */
    border-radius: 50px;
    color: #0c257a;
    /*border: 2px solid #0c257a;*/
    padding: 14px 13px;
}
.headinh5{ 
    border-radius: 50px 50px 50px 50px;
    margin-bottom: 0;
    color: #fff;
    padding: 7px;
    width: 80%;
    margin: auto;}
.pt31{ padding-top: 31px; }


button.btn.btn-main {
    /* background: #680068; */
    color: #680068;
    font-size: 20px;
    border: 2px solid #00b9f6;
    border-radius: 50px;
}

button.btn.btn-basic {
    /* background: #000000; */
    font-size: 20px;
    color: #000;
    margin: 14px;
    border-radius: 50px;
    border: 2px solid #000;
}

.main_bottom h3 {
    color: #000;
    font-size: 26px;
    font-weight: bold;
}
.searchmain input {
    border-radius: 100px 0 0 100px !important;
    -webkit-border-radius: 100px 0 0 100px !important;
    -moz-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    min-height: 60px;
    padding-right: 40px;
}
.btn.btn_search {
    background: #fff;
    border-radius: 0 100px 100px 0;
    padding: 0 20px;
    border: 1px solid #ced4da;
    color: #00b9f6;
    border-left: 0;
}
button:focus {
    box-shadow: none !important;
}
input.form-control:focus{ box-shadow:none !important; border-color:#ccc;}
.searchbox input {
    border-radius: 100px 0 0 100px !important;
    -webkit-border-radius: 100px 0 0 100px !important;
    -moz-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    min-height: 60px;
    padding-right: 40px;
}
    footer {
    background-color: #000; 
    padding-top: 2em;
    padding-bottom: 2em;
    color: #fff;
    text-align: center;
}
footer ul {
    list-style: none;
    text-align: center;
}

footer ul li {
    display: inline-block;
    padding: 10px;
}

footer ul li a {
    color: #fff;
    text-decoration: none;
}
footer ul li a:hover {
    color: #ffa83a;
}
.bg_copyright{
    background: #1f1e1f !important;
    padding: 6px;
}
button:focus {
    box-shadow: none !important;
}
.section_banr {
    /* height: 100vh; */
    background: #2d3c92;
    /* background-image: url(https://infoebag.com/images/bg11.jpg); */
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-bottom: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding: 200px 0;
    background: url(https://infoebag.com/images/bg.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.searchdesign {
    text-align: center;
    color: #fff;
}
p.small_fonts {
    font-size: 18px;
    word-spacing: 1px;
    letter-spacing: 0.5px;
    color: #fff;
    opacity: 0.8;
}
.bg_secondbg {
    background: #fff;
}
.section-title h3 {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 38px;
    margin-top: 20px;
    text-transform:capitalize;
}
p.top-icons i {
    color: #fff;
    transform: rotate(-45deg);
    font-size: 28px;
}
.main-round.kk {
    /* border: 1px solid #3645e3; */
    /*padding: 30px 15px;*/
    /*border-radius: 50px;*/
    box-shadow: 0px 0px 4px #000;
}
.main-round {
    color: #1e3957;
    justify-content: center;
    align-items: center;
    /* background: #f00; */
    /*border-radius: 50px;*/
    border-bottom: 10px solid #000;
     border-top: 2px solid #000; 
    border-left: 2px solid #000;
    border-right: 2px solid #000;
}
.main-round {
    text-align: center;
    padding: 10px;
    height: 100%;
}
/*.top-icons {*/
/*    border: 1px solid #00b9f6;*/
/*    height: 60px;*/
/*    width: 60px;*/
/*    padding: 0px;*/
/*    vertical-align: middle;*/
/*    margin: 0 auto;*/
/*    margin-bottom: 35px;*/
/*    background-color: #00b9f6;*/
/*    transform: rotate( 45deg );*/
/*    line-height: 65px;*/
/*    text-align: center;*/
/*    border-radius: 16px;*/
/*}*/
.main-round h5 {
    font-weight: bold;
    color: #00b9f6;
}
.max-width {
    max-width: 80%;
    margin: auto;
    min-height: 85px;
}

.max-width input {
    height: 85px;
    font-size:25px;
    border-radius: 50px;
}

.input-group.max-width {}

.max-width button.btn.btn-primary {
    width: 90px;
    border-radius: 0 50px 50px 0;
    font-size: 34px;
}
@media(max-width:767px){
   .searchdesign h2 {
    font-size: 23px;
    }
    .max-width{
        max-width:100%;
        min-height:45px;
    }
    .max-width input{
        height:45px;
        font-size:18px;
    }
    .max-width button.btn.btn-primary {
       font-size: 21px;
       width:55px;
}
    .entry-title{
        font-size:2rem;
    }
    .section_banr{
        padding:50px 0;
    }
   .heading_h1 {
    font-weight: 700;
    color: #fff;
    font-size: 24px;
}
.main_searches a{ width: 100%; }
.pt31{ padding-top: 0;}
p.small_fonts{
    font-size:15px;
}
nav.navbar.navbar-expand-lg.kmls {
    /*background-color: #343a40;*/
    border-bottom: 4px solid #00b9f6;
}
}
button{
    outline:none;
}
.link-web a {
    color: white;
    background: #5a6ee1;
    display: inline-block;
    border-radius: 50px;
    padding: 5px 13px;
    margin: 8px;
}

.link-web {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.touchus h3 {
    font-size: 18px;
    font-weight: 600;
    color: #ffffff;
    border: 1px solid #51ace4;
    background: #51ace4;
    padding: 5px;
    width: fit-content;
    margin: auto;
    padding: 4px 24px;
    border-radius: 15px;
}

/* ================= add css code  ============*/

 a.ad_maintp {  
     background: #51ace4;
     display: flex;
     align-items: center;
     flex-direction: row;
     position: relative; 
     min-height:65px;
     text-decoration: none;
     
 }
.image_adleft img {    display: none;}
a.ad_maintp:hover{ background: #2d3c92;}
.top_numbers {       width: 40px;    height: 40px;    color: #023a51;    text-align: center;    line-height: 40px;    top: 26px;    left: 67px;    margin-left:1px;}

span.arrow_lastleft {    border-bottom: 14px solid transparent;    border-top: 14px solid transparent;    box-sizing: content-box;    width: 8px;}

span.link_titlesad {    flex: 1;    color: #fff;    padding: 0px 0px 0 20px;}

span.image_adleft img {    border-radius: 50px 0 0 50px;
margin-left: -1px; width: 80px; height: 80px;}.bgchange1{ background: #ffffff;}.bgchange2{ background: #2cf53b;}.bgchange3{ background: #d00dc1;}.bgchange4{ background: #22e1f5;}.bgchange5{ background: #2f23e4;}.bgchange6{ background: #ffe63b;}.border_chagne1{border-left:14px solid #FFFFFF}.border_chagne2{border-left:14px solid #2cf53b}.border_chagne3{border-left:14px solid #d00dc1}.border_chagne4{border-left:14px solid #22e1f5}.border_chagne5{border-left:14px solid #2f23e4}.border_chagne6{border-left:14px solid #ffe63b}
#more {display: none;}

/* ================= End add css code  ============*/




/*result page css*/


.pagi a.btn_link {
    background: #333;
    color: #fff;
    padding: 4px;
    margin: 2px;
    text-decoration: none;
}

.pagi {
    margin: 12px 0;
}
  body{ background: #fff; }
    .bg_search {
    background: #fff !important;
    padding: 20px 0 0px 0;
}
    .btn_search {
    background: #042976;
    color: white;
    min-height: 50px;
}
.bg_search .form-group select {
    min-height: 50px;
    border-radius: 0;
}
.bg_search .form-group input.form-control { position: relative; padding-left: 34px;}

.lable_text {  color: #680068;  font-weight: bold;}
span.search_input {
    position: absolute;
    left: 10px;
    top: 11px;
    color: #a1a1a3;
}

.form-group.input_postion {
    position: relative;
}
@import url('https://fonts.googleapis.com/css2?family=Black+Han+Sans&family=Inter:wght@300;400;700&display=swap');
     body{font-family: 'Inter', sans-serif;}
     
     .heading_h1{font-weight: 700; color: #38393a;}
   
    .txt_custome p {
    font-size: 17px; color: #666;line-height: 27px;text-align: left !important;}
   .media.customebx a {
    /*color: #680068 !important;*/
}
    .btn.btn_search:hover{ color: #00b9f6; }

    .bg_search .form-group input {min-height: 50px;  border-radius: 0;}
    .main_searches a {
    width: 18%;
    display: inline-block;
    color: #082778;
    text-align: left;
    padding: 7px 0;
    text-decoration: none;
}
.pt31{ padding-top: 31px; }
@media(max-width:767px){
   .heading_h1 {
    font-weight: 700;
    color: #004a7b;
    font-size: 18px;
}
.fixed_tp{ position:relative !important;}
.padding120{ padding-top:10px !important;}
.main_searches a{ width: 100%; }
.pt31{ padding-top: 0;}

}

.media.customebx {
    padding: 6px;
    /*border: 1px solid #dbdbdb;*/
    /*max-width:600px;*/
    max-width:100%;
    margin-bottom: 10px;
}
.btn-visit {
    font-weight: 700;
    background-color: #1e6aed;
    border-radius: 20px;
    border: 4px solid #dddddd;
    font-size: 18px;
    max-height: 53px;
    margin-bottom: 20px;
    margin-left: 0px;
    margin-right: 10px;
    margin-top: 15px;
    padding-bottom: 40px;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 20px;
    color: #ffffff;
}
.btn-visit img {
    filter: brightness(0) invert(1);
}
@media screen and (max-width: 600px) {
  .media.customebx {
    max-width:100%;
  }
}

.media.customebx a {
    color: #048ae3;
    font-size:16px;
}
.promo h5 {
    font-weight: 600;
    font-size: 18px;
}
.media.customebx .media-body {
    padding-left: 20px;
}

.media.customebx p {
    color: #4d5156; 
    margin-bottom:0;
    /*text-transform:capitalize;*/
    font-size: 14px;
    
}
.mediasss p {
overflow: hidden;
    max-height: 3.6em;
    line-height: 1.2em;
}

.z_.root_container.b_ {
    padding: 10px 28px;
}
.fixed_tp {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}
.bg_topfix {
    /*background: #343a40 !important;*/
    border-bottom: 4px solid #00b9f6;
}
a{ color:#048ae3;}
.padding120 {
    padding-top: 75px;
}
.main_bottom h3 {
    color: #000;
    font-size: 26px;
    font-weight: bold;
}
.searchmain input {
    border-radius: 100px 0 0 100px !important;
    -webkit-border-radius: 100px 0 0 100px !important;
    -moz-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    min-height: 60px;
    padding-right: 40px;
}
.btn.btn_search {
    background: #ffffff;
    border-radius: 0 100px 100px 0;
    padding: 0 20px;
    border: 1px solid #ced4da;
    color: #343a40;
    border-left: 0;
}
input.form-control:focus{ box-shadow:none !important; border-color:#ccc;}
.searchbox input {
    border-radius: 100px 0 0 100px !important;
    -webkit-border-radius: 100px 0 0 100px !important;
    -moz-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    min-height: 60px;
    padding-right: 40px;
}
    footer {
    background-color: #000; 
    padding-top: 2em;
    padding-bottom: 2em;
    color: #fff;
    text-align: center;
}
footer ul {
    list-style: none;
    text-align: center;
}

footer ul li {
    display: inline-block;
    padding: 10px;
}

footer ul li a {
    color: #fff;
    text-decoration: none;
}
footer ul li a:hover {
    color: #ffa83a;
}
.bg_copyright{
    background: #1f1e1f !important;
    padding: 6px;
}
button:focus {
    box-shadow: none !important;
}


    
    .pagination {   
        display: inline-block;   
    }   
    .pagination a {   
        font-weight:bold;   
        font-size:12px;   
        color: black;   
        float: left;   
        padding: 5px 7px;   
        text-decoration: none;   
        border:1px solid black;   
    }   
    .pagination a.active {   
            background-color: pink;   
    }   
    .pagination a:hover:not(.active) {   
        background-color: skyblue;   
    }   
    .bgheight1 {
    border-bottom:1px solid #ebebeb;
}
.pagination a {
    background: #ffffff;
    border-color: #51ace4;
}

.pagination a.active {
    background: #51ace4;
    color: #fff;
}
.pagination a:hover:not(.active) {
    background-color: #51ace4;
    color: #fff;
}
.desclink {
    color: #006621;
    font-size: 14px;
}

.media.customebx .media-body1 p:first-child {
    font-size: 16px;
    color: #1967d2;
}
#basic-addon2 {
    color: #51ace4;
}
.media.customebx .media-body1 p:last-child {
    color: #434242;
}
.media.customebx{
        background: white;
    background-color: #ffffff;
    border-radius: 8px;
    /*border: 1px solid #dddddd;*/
    margin-bottom: 5px;
    margin-top: 5px;
    padding-left: 0px;
    padding-right: 16px;
    padding-top: 12px;
}
nav.navbar.navbar-expand-lg {
    /*background-color: #343a40;*/
    border-bottom: 4px solid #00b9f6;
}